	/*contador de evento*/
  .contador-contenedor {
            text-align: center;
            background-color: white;
            padding: 30px;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        }

      

        .contador-unidades {
            display: flex;
            justify-content: center;
            gap: 20px;
        }

        .unidad {
            font-size: 36px;
            font-weight: bold;
            color: black;
        }

        .unidad span {
            display: block;
            font-size: 14px;
            font-weight: normal;
            color: #555;
            margin-top: 5px;
        }

/**/



  .contenedor-listo {
            text-align: center;
            background: black; 
            padding: 30px;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        }

 .seccion-blanco{
    background: #FF383E;
     text-align: center;
     color: white;
     padding-bottom: 15px;
 }       


 .secondary{
    background: #2D5A27;
 }



.parent {
    
}
    
.div1 {
    grid-column-start: 2;
    border: 2px solid white;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 10px 10px 5px red;
    margin: 25px;
    background: black;
}

.div3 {
    grid-column-start: 3;
    border: 2px solid white;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 10px 10px 5px red;
    margin: 25px;
     background: black;
}

.div4 {
    grid-column-start: 4;
    border: 2px solid white;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 10px 10px 5px red;
    margin: 25px;
     background: black;
}

.div5 {
    grid-column-start: 2;
    grid-row-start: 2;
    border: 2px solid white;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 10px 10px 5px red;
    margin: 25px;
     background: black;
}

.div6 {
    grid-column-start: 3;
    grid-row-start: 2;
    border: 2px solid white;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 10px 10px 5px red;
    margin: 25px;
     background: black;
}

.div7 {
    grid-column-start: 4;
    grid-row-start: 2;
    border: 2px solid white;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 10px 10px 5px red;
    margin: 25px;
     background: black;
}
        

    .modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    color: black;
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
  -webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #00d9ff; }


.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
  -webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #00d9ff; }